@charset "utf-8";
body{min-width:1200px;}
.w1920{width:1920px; margin:0 auto;}
.w1200{width:1200px; margin:0 auto;}
.w1000{width:1000px; margin:0 auto;}
.w550{width:550px;}
.w330{width:330px;}
.w430{width:430px;}
.w768{width:768px; -width:750px; background:#f5f5f5; overflow:hidden;}
.marR28{margin-right:28px;}
.marR30{margin-right:30px;}
.padB50{padding-bottom:50px;}
.padTop100{padding-top:100px;}
.scaleImg img {
	transition: all 0.1s ease 0s;
	-ms-transition: all 0.1s ease 0s;	
	-moz-transition: all 0.1s ease 0s;
	-webkit-transition: all 0.1s ease 0s;
	-o-transition: all 0.1s ease 0s;	
}
.scaleImg:hover img {
	transform: rotate(0deg) scale(1.05,1.05);
	-ms-transform: rotate(0deg) scale(1.05,1.05);
	-moz-transform: rotate(0deg) scale(1.05,1.05);
	-webkit-transform: rotate(0deg) scale(1.05,1.05);
	-o-transform: rotate(0deg) scale(1.05,1.05);
}

.bigbanner{height:500px; background:url(../images/banner.jpg) no-repeat center center;}

.ttWrap{height:97px; padding:25px 0 20px; background:#c72425; margin-bottom:77px;}
.ttbox{width:945px; padding:0px 128px; margin:0 auto;}
.ttpic{width:103px;}
.tttxt{width:840px; text-align:center;}
.tttxt a{color:#ffffff;}
.tttxt div{font-size:44px;}
.tttxt .intro{font-size:18px; padding-top:25px;}

/*lunbotu*/
.slideBox1 {position:relative;float:right;width:550px;height:350px;overflow:hidden;}
.slideBox1 .con {position:relative;width:100%;height:100%;overflow:hidden;}
.slideBox1 .infinity {width:98000px;}
.slideBox1 .pic {float:left;}
.slideBox1 .pic li {float:left;position:relative; width:550px; overflow:hidden;}
.slideBox1 .pic img {display:block;width:550px;height:350px;}
.slideBox1 .pic .layer {position:absolute;left:0;bottom:0;width:100%;background:url(../images/black60.png) repeat;}
.slideBox1 .title {padding-left:1.5%;color:#FFF;font-size:18px;height:36px; line-height:36px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; text-align:center;}
.slideBox1 .title a {color:#ffffff;}
.slideBox1 .title a:hover {text-decoration:underline;}
.slideBox1 .arrow {position: absolute; z-index: 5; left: 10px; top: 50%; width: 33px; height: 52px; margin-top: -16px; background: url(../images/leftBtn.png) 0 0 no-repeat; text-indent: -999px; white-space: nowrap; overflow: hidden; cursor: pointer; outline: none;}
.slideBox1 .arrow-next {left:auto;right:10px;background: url(../images/rightBtn.png) 0 0 no-repeat;}
.slideBox1 .arrow.disabled,.slideBox1 .menu.disabled { display: none;}
.lhrc{padding:20px 0px 0px 10px;}

/*yaowen*/
.yaowen{width:420px;}
.yaowenTit a{display:block; height: 37px; background:url(../images/yaowenTit.jpg) no-repeat; margin-bottom:20px;}
.txtUl li{padding:0px 0px 25px;}
.txtUl .litit{font-size:20px; line-height:30px; font-weight:bold; padding-bottom:5px;}
.txtUl .litxt{font-size:12px; line-height:24px; text-indent:24px; color:#707071;}
.txtUl .litxt .xiangqing{color:#d90101;}
.titUl li{color:#2b2b2b; font-size:16px; line-height:24px; border-bottom:2px solid #e4e4e4; padding:5px 0px 8px;}

/*dbdy*/
.dbwy{background:#f5f5f5; margin-bottom:59px;}
.titleDiv{height:65px;}
.dbwy .titleDiv{padding:25px 0px 45px;}
.dbwyCon .picUl{padding:0px 46px;}
.dbwyCon .picUl li{width:260px; float:left; padding:27px 54px 20px; border-right:1px solid #a0a0a0;}
.dbwyCon .picUl li.list-space3{border-right:none;}
.dbwyCon .picUl .tit-div{font-size:14px; color:#2b2b2b; line-height:21px; padding-top:5px;}
.dbwyCon .picUl .tit-div a:hover{color:#bf2324;}

/*zfggbg*/
.zfggbg{height: 554px; background:#f5f5f5;}
.zfggbgCon{height:768px; background:#f5f5f5 url(../images/zfbg.png) no-repeat center center; margin:0 auto;}
.zfggbgCon .w1200{padding-top:215px;}
.zfggbgCon .w1200 .zfggbg-pic{padding-left:75px;}
.zfggbgCon .w1200 .zfggbg-txt{width:485px; height:415px; margin-left:180px; margin-top:35px; color:#ffffff; font-size:16px; line-height:26px; padding-right:70px; overflow-y: scroll;}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/ 
.zfggbg-txt::-webkit-scrollbar{width:10px; height:auto; background-color:#e09292;}   
/*定义滚动条轨道 内阴影+圆角*/ 
.zfggbg-txt::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3); background-color:#e09292;}   
/*定义滑块 内阴影+圆角*/ 
.zfggbg-txt::-webkit-scrollbar-thumb{background-color: #ffffff;}

/*bwzg*/
/*.bwzg .bannerBox,.bwzg .banner-a{height:530px;}*/
.bwzg .banner-a-li{width:430px; float:left; margin-top:30px;}
.bwzg .banner-a-li ul{text-align:right;}
.bwzg .banner-a-li ul li{padding:10px 15px 10px 20px; margin-bottom:12px; background:#b7b7b7; display:inline-block;}
.bwzg .banner-a-li ul li a{color:#000000;font-size:19px;display:inline-block;line-height:30px; height:auto;}
.bwzg .banner-a-li ul li.active{background:#bf2324;}
.bwzg .banner-a-li ul li.active a{color:#ffffff; text-decoration:none;}
.bwzg .banner-a-img{width:703px; /*height:430px; */margin:45px 25px 55px 40px; -margin:45px 12px 55px 20px; overflow:hidden;}
.bwzg-brief{font-size:17px; line-height:31px;}
.bwzg .xiangqing{color:#bf2324;}
.pic-left ul li{float:left; width:200px; margin-right:15px; margin-top:22px;}
.pic-left ul li .tit-bottom a{display:block; text-align:center; font-size:17px; color:#2b2b2b; line-height:21px; padding-top:8px;}

/*lhfc*/
.lhfc{margin-bottom: 160px;}
.bannerBox{/*height:430px;*/ margin-top:83px; overflow:hidden;}
/*.banner-a{height:430px;}*/
.banner-a-img{position:relative;overflow:hidden;width:740px;/*height:430px;*/margin-right:10px; float:left;}
.banner-a-img ul{width:10000px;}
.banner-a-img li{float:left;}
.lhfc .banner-a-img li a{display:block;}
.banner-a-li{width:450px; float:left;}
.banner-a-li ul li{z-index:10; padding:13px 35px; margin-bottom:22px; background:#bf2324;}
.banner-a-li ul li a{color:#ffffff;font-size:24px;display:inline-block;line-height:36px;height:54px;}
.banner-a-li ul li.list-space2{background:#e41f21;}
.banner-a-li ul li.active a{text-decoration:underline;}
